using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Food : MonoBehaviour
{
    void OnCollisionEnter2D(Collision2D col)
    {
        if(col.collider.tag == "ground")
        {
            SceneManager.LoadScene(1);
        }
    }
}
